# Uses of Interface
org.eclipse.birt.chart.model.type.BubbleSeries

Packages that use BubbleSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of BubbleSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return BubbleSeries
Modifier and Type
Method
Description
`BubbleSeries`
BubbleSeries.`copyInstance()`
`BubbleSeries`
TypeFactory.`createBubbleSeries()`
Returns a new object of class 'Bubble Series'.

## Uses of BubbleSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement BubbleSeries
Modifier and Type
Class
Description
`class`
`BubbleSeriesImpl`
An implementation of the model object 'Bubble Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return BubbleSeries
Modifier and Type
Method
Description
`BubbleSeries`
BubbleSeriesImpl.`copyInstance()`
`BubbleSeries`
TypeFactoryImpl.`createBubbleSeries()`